Subject: Re: [PATCH 1/2] Add an alternative cs89x0 driver

From: Sascha Hauer <[email-masked]>
Date: Wed, 22 Apr 2009 15:05:08 +0200

On Wed, Apr 22, 2009 at 02:25:29PM +0200, Gilles Chanteperdrix wrote:
> Sascha Hauer wrote:
> > On Wed, Apr 22, 2009 at 11:42:57AM +0200, Gilles Chanteperdrix wrote:
> >> Sascha Hauer wrote:
> >>> +MODULE_AUTHOR("Abraham van der Merwe <[email-masked]>");
> >> The 2d3d.co.za domain does not seem to exist.
> > 
> > Ok, I'll just put myself as the module author and leave the credits to
> > Abraham in the header, just removing his email address. I can't find
> > any newer pointers to Abraham besides a facebook profile.
> 
> 123people finds the following addresses:
> [email-masked]
> [email-masked]
> [email-masked]

I'll set him on cc in the next round. I changed the module author
nonetheless as it's better when mails regarding this driver go to
me instead of Abraham (who wrote this driver in 2.4 days and probably
has not much interest in it anymore)

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |